/*--------------------------*/
/* GENERAL STYLES */
/*--------------------------*/

html,body { margin:0; padding:0; }

body {
	color: #000000;
	font-size: 11pt;
	font-family: Times New Roman, Georgia, Times;
	background: #ffffff top repeat-x;
	/*padding: 20px 20px 20px 10px;*/
	padding: 0 0 0 0;
}
a:link,a:active,a:visited { text-decoration: none; color : #0000f1; }
a:hover		{ text-decoration: underline; color : #0000f1; }

img { border: 0px; margin: 20px; }

input { color : #4D4D4D; font: normal 12px Verdana, Arial, sans-serif; }

p { text-indent: 20pt; }

form { padding: 0px; margin: 8px; display: inline-block;}
/*--------------*/
/* LAYOUT */
/*------------*/


#header {
	height: 120px;
	min-width:100%;
	/*overflow: hidden;*/
	margin: 0;
	border: 0;
	text-align: left;
	background: url('images/stock/starkheaderpurple.gif');
  background-repeat:repeat-x;
	/*display: table-cell;*/
	padding: 0px 0px 0px 10px;
	vertical-align: bottom;
}

#footer {
  clear: both;
	width: 100%;
	overflow: hidden;
	margin: 0;
	border: 0;
	text-align: center;
	float: left;
	background: red;
	display: table-cell;
	padding: 0px 0px 0px 10px;
	vertical-align: bottom;
}

#sidebar{
	width: 450px;
	float: right;
	position: relative;
	top: -320px;
	display: table-cell;
}

#wrapper { 
	width: 100%; 
	margin-left: 0px; 
	margin-bottom: 26px; 
}

#menu {
	float: left;
	margin: 10px 0px 10px 0px;
	width: 150px;
	background: #ffffff;
	border: #758697 1px solid;
	border-width: 0px 1px 1px 1px;
	padding: 0px 0px 10px 0px;
	text-align: left;
}

#menucontainer ul {
	margin: 0px 0px 0px 10px;
	padding: 0;
	list-style-type: none;
}

#menucontainer a {
	display: block;
	width: 127px;
	padding: 0px;
	margin: 0px;
	padding-left: 6px;
}

#nav {
	height: 40px;
	width: 100%;
	text-align: center;
	padding: 0px 0px 0px 10px;
	background: #92008f
}

#nav a {
  font-size: 120%;
	margin: 10px 0px 0px 0px;
	vertical-align:middle;
	width: 10%;
	float: left;
	color: white;
}

#nav2 {
	height: 40px;
	width: 100%;
	text-align: center;
	padding: 0px 0px 0px 10px;
	background: red;
}

#nav2 a {
  font-size: 100%;
	margin: 10px 0px 0px 0px;
	vertical-align:middle;
	width: 11%;
	float: left;
	color: black;
}

#titlediv {
  position: relative;
	top: 55px;
	width: 100%;
	float: left;
	color: black;
}
strong { padding-left: 10px; }

/*  index page layouts */

#indexwrapper { 
	width: 100%; 
	margin-left: 0px; 
	background: black;
}

#topdiv {
	margin: 40;
	background: black;
}

#bottomdiv{
  clear: both;
  margin: 40;
  background: black;
}

#featuretext{
	width: 65%;
	float: right;
	display: inline;
	background: black;
	color: white;
}

#splashimg{
	position: relative;
  width: 10%;
	z-index: 3;
}

#featureimg{
  position: relative;
  width: 15%;
	left: -10%;
	z-index: 2;
	-moz-box-shadow: 10px 10px 5px #aeaeae;
  -webkit-box-shadow: 10px 10px 5px #aeaeae;
  box-shadow: 10px 10px 5px #aeaeae;
}

#saleimg{
  position: relative;
  width: 25%;
	left: -10%;
}

#rndimg{
  width: 10%;
  border-width: 1px;
	border-style: solid;
	border-color: white;
}

#quotefont1{
	font-size: 150%;
	font-family: Calibri, Arial, sans-serif;
	padding: 20px 20px 20px 10px;
}

#quotefont2{
	font-size:150%;
	font-style: italic;
	font-family: Calibri, Ariel, sans-serif;
	padding: 20px 20px 20px 10px;
}

#quotefont3{
	font-size:200%;
	font-style: normal;
	color: red;
	font-family: Calibri, Ariel, sans-serif;
	padding: 20px 20px 20px 10px;
}

#caldiv{
  float: right;
	position: relative;
	left: -20px;
	top: -30px;
	background: black;
}

.localendar-close {
  position: absolute;
  top: 4px;
  right: 4px;
  margin:2px;
  border: none;
}
.localendar-mini td, th {
  width: 30px;
  height: 30px;
  text-align: center;
  vertical-align: middle;
  font-family: arial;
  font-size: 16px;
}
.localendar-label,.localendar-time,.localendar-title {
  font-family:arial;font-size:12px;
}
.localendar-label {
  font-weight:bold;font-size:14px;
}
.localendar-hasEvents {
  background:orange !important;
  cursor: pointer;
}
.localendar-selected {
  /* Uncomment to enable this feature
  background-color: yellow;
  */
}
.localendar-monthName{
  background-color:
  color: #FFFFFF;
  /* Uncomment this to hide the Month name
  display:none;
  */
}
.localendar-balloon{
  text-align:left;
}

/*---------------------------*/
/* CONTENT STYLES */
/*---------------------------*/

/* search */

.submit {
	background: #6D92B6 repeat-x;
	margin-left: 10px;
	border: 1px solid #787878;
}

#searchfield {
	margin: 0px 0px 3px 10px;
	background: #F2F2F2 repeat-x;
	border: #92008f solid 1px;
	width: 130px;
}

/* bios */

.bio{
	width: 400px;
	float: left;
	padding: 3% 0% 3% 10%;
/*	padding: 10px 30px 10px 10px;*/
	display: table-cell;
}

/* crimelist */

.bio2{
	width: 300px;
	float: left;
	padding: 3% 0% 3% 10%;
/*	padding: 10px 30px 10px 10px;*/
	display: table-cell;
}	

.clearfloats
{
clear:both;
}



#dropdown {
    font-size: 14pt;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    color: #92008f;
    width: 100%;
    font-family: Times New Roman, Georgia, Times;
    z-index: 1;
		list-style: none;
}

.drop {
    width:154px;
		height:150px;
		overflow:auto;
    vertical-align:top;
		float: left;
}
.drop ul{
		padding: 5;
		list-style-type:square;
    display:none;
		font-size: 12pt;
}

.drop:hover ul {
    display: block;
}

/* footer info */

ul#footerlist {
  width: 100%;
  font-size: 10pt;
	position: relative;
	margin: 0;
	padding: 0;
	padding-top: 10px;
	color: #000000;
	font-family: Times New Roman, Georgia, Times;
	display:  block;
}

ul#footerlist li, ul#footerlist li ul li {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	text-align: center;
	display: inline-block;
	float: left;
	width: 25%;
	z-index: 0;
}

/*book template*/
ul#book {
  font-size: 11pt;
	position: relative;
	width: 200px;
	float: left;
	margin: 0;
	padding: 0;
	padding-top: -10px;
	padding-left: 10px;
	min-height: 240px;
	color: #000000;
	font-family: Times New Roman, Georgia, Times;
	display:  block;
}

ul#book li, ul#book li ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
ul#booklist li, ul#book li ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
/* paypal stuff */
/*.module_container {clear:both;}*/
#zWrap .module_bd_container,
#zWrap .module_bd_container .module, 
#zWrap .module_bd_container .testimony, 
#zWrap .module_bd_container .author,
#zWrap .module_bd_container .title,
#zWrap .module_bd_container .description {overflow:hidden; _overflow:visible; _overflow-x:hidden; zoom:1; }
/* PayPal specific */
#zWrap ul.module_bd_container ul.paypal abbr{border:0;} 
#zWrap ul.module_bd_container ul.paypal{width:auto !important;float:right;padding:1px 1px 1px 30px;text-align:right;margin:0;*margin-bottom:-10px;}
#zWrap ul.module_bd_container ul.paypal li{list-style:none;display:inline;line-height:31px;}
#zWrap ul.module_bd_container ul.paypal .money {line-height:31px;height:31px;padding-right:18px;font-size:1.1em;}
#zWrap ul.module_bd_container ul.paypal .currency {line-height:31px;font-size:1.1em;vertical-align:middle;}
#zWrap ul.module_bd_container ul.paypal .price{font-weight:bold;padding-left:7px;vertical-align:middle;}
#zWrap ul.module_bd_container ul.paypal li.p-v{*position:relative;display:block;text-align:right;font-size:.9em;line-height:1.25em;}
#zWrap ul.module_bd_container ul.paypal span.paypal_button form {display:inline;}
#zWrap ul.module_bd_container ul.paypal span.paypal_button input {vertical-align:middle;margin-bottom:3px;}
#zWrap ul.module_bd_container ul.paypal span.paypal_button {vertical-align:middle;zoom:1;}
#zWrap ul.module_bd_container ul.paypal span.paypal_button img {vertical-align:middle;margin-bottom:3px;}
img.paypal_buy_now_btn_active {background:url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_x_click_but01_enabled.gif) no-repeat;}
img.paypal_buy_now_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_button_disabled2.gif) no-repeat;}
img.paypal_buy_now_cc_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_buynow_cc_lg_enabled.gif) no-repeat;}
img.paypal_buy_now_cc_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_buynow_cc_lg_disabled.gif) no-repeat;}
img.paypal_buy_now_small_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_buynow_sm_enabled.gif) no-repeat;}
img.paypal_buy_now_small_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_buynow_sm_disabled.gif) no-repeat;}
img.paypal_buy_now_large_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_buynow_lg_enabled.gif) no-repeat;}
img.paypal_buy_now_large_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_buynow_lg_disabled.gif) no-repeat;}
img.paypal_pay_now_btn_active {background:url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_x_click_but06_enabled.gif) no-repeat;}
img.paypal_pay_now_btn_inactive {background:url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_paynow_button_disabled.gif) no-repeat;}
img.paypal_pay_now_cc_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_paynow_cc_lg_enabled2.gif) no-repeat;}
img.paypal_pay_now_cc_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_paynow_cc_lg_disabled2.gif) no-repeat;}
img.paypal_pay_now_small_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_paynow_sm_enabled.gif) no-repeat;}
img.paypal_pay_now_small_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_paynow_sm_disabled.gif) no-repeat;}
img.paypal_pay_now_large_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_paynow_lg_enabled.gif) no-repeat;}
img.paypal_pay_now_large_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_paynow_lg_disabled.gif) no-repeat;}
img.paypal_donate_btn_active {background:url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_x_click_but04_enabled.gif) no-repeat;}
img.paypal_donate_btn_inactive {background:url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_donate_button_disabled.gif) no-repeat;}
img.paypal_donate_cc_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_donate_cc_lg_enabled.gif) no-repeat;}
img.paypal_donate_cc_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_donate_cc_lg_disabled.gif) no-repeat;}
img.paypal_donate_small_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_donate_sm_enabled.gif) no-repeat;}
img.paypal_donate_small_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_donate_sm_disabled.gif) no-repeat;}
img.paypal_donate_large_btn_active {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_btn_donate_lg_enabled.gif) no-repeat;}
img.paypal_donate_large_btn_inactive {background: url(http://us.i1.yimg.com/us.yimg.com/i/us/smallbiz/gr/paypal_donate_lg_disabled.gif) no-repeat;}